{
	"description" : "侵删\n\n意外：原文件损坏...弄得我都不知道怎么更新...只能重发。修改前的不会因此删除。\n\nv1.1：追加眨眼  调低亮度（没办法调太低，太低会渲染出奇怪的条纹，而我并不会解决这个问题...）\n\n康娜真的好萌啊！！！！\n\n（感谢大家的订阅、收藏和关注，谢谢！！！）",
	"file" : "kanna_4.mp4",
	"general" : 
	{
		"properties" : 
		{
			"schemecolor" : 
			{
				"order" : 0,
				"text" : "ui_browse_properties_scheme_color",
				"type" : "color",
				"value" : "0 0 0"
			}
		}
	},
	"preview" : "preview.jpg",
	"tags" : [ "Anime" ],
	"title" : "充电ING  v1.1",
	"type" : "video",
	"visibility" : "public"
}